package org.jeecg.modules.excelutil.entity;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

/**
 * 伊对计划汇总报表信息
 *
 * @author 宋英豪
 */
public class YdPlanAggregateEntity extends BaseRowModel {
    /**
     * 账号名称
     */
    @ExcelProperty(index = 1, value = "账号名称")
    private String accountName;

    /**
     * 投放时间
     */
    @ExcelProperty(index = 1, value = "投放时间")
    private String date;

    /**
     * 计划名称
     */
    @ExcelProperty(index = 1, value = "计划名称")
    private String planName;

    /**
     * 总花费(元)
     */
    @ExcelProperty(index = 1, value = "总花费(元)")
    private String totalCost;

    /**
     * 展示
     */
    @ExcelProperty(index = 1, value = "展示")
    private String show;

    /**
     * 点击
     */
    @ExcelProperty(index = 1, value = "点击")
    private String click;

    /**
     * 点击率(%)
     */
    @ExcelProperty(index = 1, value = "点击率(%)")
    private String clickRate;

    /**
     * 平均点击单价(元)
     */
    @ExcelProperty(index = 1, value = "平均点击单价(元)")
    private String priceAvg;

    /**
     * 平均千次展现费用(元)
     */
    @ExcelProperty(index = 1, value = "平均千次展现费用(元)")
    private String ctr;

    /**
     * 转化数
     */
    @ExcelProperty(index = 1, value = "转化数")
    private String convert;

    /**
     * 转化成本
     */
    @ExcelProperty(index = 1, value = "转化成本")
    private String convertPrice;

    /**
     * 转化率(%)
     */
    @ExcelProperty(index = 1, value = "转化率(%)")
    private String convertRate;

    /**
     * 投放平台
     */
    @ExcelProperty(index = 1, value = "投放平台")
    private String platform;

    /**
     * 投放性别
     */
    @ExcelProperty(index = 1, value = "投放性别")
    private String sex;
}
